/*--for m04_head--*/
@charset "UTF-8";
/*---mo-nav----*/
.m04-mo-leftmenu{background:#F5F5F5;position:fixed;top:0;left:0;bottom:0;overflow-x:hidden;box-sizing:content-box;width:70%;max-width:350px;-webkit-overflow-scrolling:touch;z-index:105!important;transition:all .4s cubic-bezier(0.7,0,0.2,1);box-shadow:0 0 40px rgba(82,85,90,0.1);transform:translateX(-100%)}
.m04-mo-leftmenu .tit{height:50px;background:#485157;display:flex;justify-content:space-between;align-items:center;}
.m04-mo-leftmenu .tit h6{color:#fff;padding:0 0 0 15px;font-size:16px;font-weight:bold;}
.m04-mo-leftmenu .tit span{cursor:pointer;width:40px;height:40px;line-height:40px;text-align:center;display:block;}
.m04-mo-leftmenu .tit span i{color:#fff;font-size:16px;}
.m04-mo-leftmenu > ul{}
.m04-mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.m04-mo-leftmenu > ul > li > a{padding:0 0 0 15px;}
.m04-mo-leftmenu > ul > li > i {position:absolute;color:#333;font-size:14px;top:10px;right:5px;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m04-mo-leftmenu > ul > li.active{}
.m04-mo-leftmenu ul li a{color:#333;display: block;}
.m04-mo-leftmenu ul li a:hover{text-decoration: none;}
.m04-mo-leftmenu ul li ul{display:none;padding-bottom:10px;padding-left:15px;}
.m04-mo-leftmenu ul li ul li{line-height:22px;position:relative;}
.m04-mo-leftmenu ul li ul li i {position:absolute;color:#333;font-size:12px;top:1px;right:5px;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m04-mo-leftmenu ul li ul li a{padding:5px 0 5px 10px;margin-right:30px;}
.menu-transitioning{transform:translateX(0)}
/*---header---*/
.m04-header{height:100px;background:none;height: 100px;width: 100%;position: fixed;top: 4.2rem;left: 0;right: 0;z-index: 99;transition: all .5s ease 0s;box-sizing: border-box;top: 0;}
.header-fix{position:fixed;background:rgba(10,10,10,1);box-shadow:0 0 10px rgba(10,10,10,0.75);}
.m04-header .wp{height:100%;display:flex;align-items:center;justify-content:space-between;/*width:1440px*/}
.m04-header .logo img{max-height:90px;}
.m04-header .nav{}
.m04-header .nav > ul{display:flex;}
.m04-header .nav > ul > li{position:relative;}
.m04-header .nav > ul > li+li{margin-left:30px;}
.m04-header .nav > ul > li > a{display: inline-block;font-size: 22px;font-family: var(--font-family2);text-transform: uppercase;padding:0 20px;color: #fff;height: 40px;line-height: 40px;font-weight: 700;}
.m04-header .nav > ul > li ul{position:absolute;width:270px;height:auto;left:-20px;text-align:left;top:48px;z-index:100;padding:10px;background:#fff;transform:rotate3d(1,0,0,-90deg);transform-origin:0 0 0;opacity:0;transition: transform 0.5s, opacity 0.3s;box-shadow:rgba(0,0,0,0.14) 0px -6px 9px 0px;}
.m04-header .nav > ul > li:nth-child(5) ul{width:160px;}
.m04-header .nav > ul > li > ul::before{content:'';position:absolute;left:40px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.m04-header .nav > ul > li > ul li{border-bottom:1px solid #EDEDED;position:relative;}
.m04-header .nav > ul > li > ul li:last-child{border:none;}
.m04-header .nav > ul > li > ul li > a{display:block;border-radius:4px;padding:10px 8px;color:#333333;font-size:15px;line-height:21px;text-transform:capitalize;}
.m04-header .nav > ul > li > ul > li > a{padding-right:20px;}
.m04-header .nav > ul > li > ul li > a i{position:absolute;right:10px;top:10px;font-size:11px;}
.m04-header .nav > ul > li > ul li:hover > a{background:linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);color:#fff;}
.m04-header .nav > ul > li:hover > a,.nav > ul > li.active > a{background-image: linear-gradient(to left, #3856A7 10%, #4EA5D7 80%);-webkit-background-clip:text;color: transparent;}
.m04-header .nav > ul > li:hover > a > i{transform:rotate(180deg);}
.m04-header .nav > ul li:hover > ul{opacity:1;transform:rotate3d(0,0,0,0);}
.m04-header .nav > ul > li > ul li ul{left:210px;top:0;}
.m04-header .header-right{display:flex;align-items:center;}
.m04-header .header-lang{position:relative;z-index:20;margin:0 0 0 20px;}
.m04-header .header-lang .box{height:34px;width:90px;border:1px solid #EBEBEB;cursor:pointer;display:flex;align-items:center;padding:0 7px;}
.m04-header .header-lang .box img{}
.m04-header .header-lang .box em{margin:0 7px;line-height:18px;font-size:13px;color:#fff;text-transform:uppercase;}
.m04-header .header-lang .box i{width:15px;line-height:18px;font-size:14px;text-align:center;color:#fff;}
.m04-header .header-lang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.m04-header .header-lang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.m04-header .header-lang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:flex;flex-wrap:wrap;}
.m04-header .header-lang ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.m04-header .header-lang ul li:last-child{border:none;}
.m04-header .header-lang ul li a{color:#333;font-size:12px;display:block;}
.m04-header .header-lang ul li a:hover{color:#015198;}
.m04-header .header-lang ul li img{vertical-align:middle;margin-right:7px;}
.m04-header .header-lang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);}
.m04-header .header-right .search{cursor:pointer;}
.m04-header .header-right .search i{color:#fff;font-size:25px;}
.m04-header .header-right .mo-header-menu{width:40px;height:40px;line-height:40px;text-align:center;color:#fff;display:none;}
.m04-header .header-right .mo-header-menu i{font-size:24px;}
.m04-header .search-box{display:none;position:absolute;z-index:9999;width:100%;left:0;right:0;top:100px;background:rgba(0,0,0,0.6);padding:33px 0;}
.m04-header .search-box .close{position:absolute;right:30px;top:calc(50% - 11px);line-height:22px;height:22px;}
.m04-header .search-box .close i{font-size:21px;color:#fff;}
.m04-header .search-box .serchbox{width:700px;margin:0 auto;position:relative;}
.m04-header .search-box .serchbox .submit_text{background:#fff;width:100%;height:47px;line-height:47px;float:left;color:#111;padding:0 90px 0 15px;font-size:15px;}
.m04-header .search-box .serchbox .submit_btn{position:absolute;right:0;top:0;width:70px;height:47px;line-height:47px;background:var(--color-active);text-align:center;display:block;cursor:pointer;}
.m04-header .search-box .serchbox .submit_btn i{font-size:25px;color:#fff;}

@media screen and (max-width:1441px) {
.m04-header .nav > ul > li+li{margin-left:25px;}
.m04-header .nav > ul > li > a{font-size:17px;}
}
@media screen and (max-width:1367px) {
.m04-header .nav > ul > li+li{margin-left:20px;}
}
@media screen and (max-width:1281px){
.m04-header{height:100px;}
.m04-header .nav > ul > li+li{margin-left: 52px;}
.m04-header .nav > ul > li > a{font-size:16px;padding:0;}
}
@media screen and (max-width:992px){
.m04-header {height: 90px;position: static;background: #333;}
.m04-header .nav{display:none;}
.m04-header .logo img{max-height:60px;}
.m04-header .header-right .mo-header-menu{display:block;}
.m04-header .search-box{top:90px;padding:30px 0;}
.m04-header .search-box .serchbox{width:600px;}
}
@media screen and (max-width:768px){
.m04-header{height:auto;padding:15px 0;}
.m04-header .logo img{max-height:50px;}
.m04-header .search-box{top:81px;padding:30px 30px;}
.m04-header .search-box .close{display:none;}
.m04-header .search-box .serchbox{width:100%;}
.m04-header .search-box .serchbox .submit_text{height:42px;line-height:42px;}
.m04-header .search-box .serchbox .submit_btn{width:60px;height:42px;line-height:42px;}
.m04-header .search-box .serchbox .submit_btn i{font-size:23px;}
}
@media screen and (max-width:576px){
.m04-header .logo img{max-height:45px;}
.m04-header .search-box{top:76px;padding:20px 20px;}
}
@media screen and (max-width:480px){
.m04-header .logo img{max-height:40px;}
.m04-header .search-box{top:71px;padding:15px 15px;}
.m04-header .search-box .serchbox .submit_text{height:36px;line-height:36px;}
.m04-header .search-box .serchbox .submit_btn{width:50px;height:36px;line-height:36px;}
.m04-header .search-box .serchbox .submit_btn i{font-size:21px;}
}

/*--for m03_showlist--*/
@charset "utf-8";
.m03_showlist_sidebanner img{width:100%;}
.m03_showlist_path{height:50px;line-height:50px;border-bottom:1px solid #EAEAEA;}
.m03_showlist_path p{color:#666;font-size:16px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.m03_showlist_path p i{margin:0 5px 0 0;font-size:14px;}
.m03_showlist_path p a{color:#666;}
@media screen and (max-width:768px) {
.m03_showlist_path{height:45px;line-height:45px;}
.m03_showlist_path p{font-size:15px;}
}
@media screen and (max-width:480px) {
.m03_showlist_path{height:40px;line-height:40px;}
.m03_showlist_path p{font-size:14px;}
}
/*---------------------------------------------------*/
.wp1200{margin:0 auto;width:1200px;}
.show-list-4 .no-pic.txt {margin-left: 0;} 
.show-list-1{padding:70px 0 20px;}
.show-list-1 .tit h1{font-size:42px;line-height:1;color:#000;font-weight:bold;text-align:center;text-transform:capitalize;}
.show-list-1 .tit .t{font-size:17px;color:#5a5a5a;line-height:24px;margin:25px 0 0;}
.show-list-1 .tit p~p{margin-top:5px;}
.show-list-1 .list{margin:20px 0 0;}
.show-list-1 .list ul{margin:0 -10px;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.show-list-1 .list ul li{width:33.3333333%;text-align:center;padding:10px;cursor:pointer;box-sizing:border-box;}
.show-list-1 .list ul li .box{background:#fff;padding:5px 5px 15px;box-sizing:border-box;}
.show-list-1 .list ul li .pic{display:block;width:100%;overflow:hidden;box-sizing:border-box;border:1px solid #DBDBDB;}
.show-list-1 .list ul li .pic img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.show-list-1 .list ul li h6{margin-top:15px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.show-list-1 .list ul li h6 a{color:#333;font-size:17px;font-weight:500;}
.show-list-1 .list ul li h6 a:hover{color:#296798;}

.show-list-2{padding:70px 0;}
.show-list-2 > div{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.show-list-2 h2{color:#333;font-size:20px;font-weight:bold;line-height:1;}
.show-list-2 h5{color:#333;font-size:22px;font-weight:bold;line-height:1;}
.show-list-2 .more{width:300px;height:60px;line-height:54px;text-align:center;font-size:20px;font-weight:bold;color:#111;display:block;border:3px solid #111;-webkit-transition:0.5s;transition:0.5s;}
.show-list-2 .more:hover{background:#111;color:#fff;}


.show-list-3{padding:70px 0;background:#eaeaea;}
.show-list-3 .tit{text-align:center;}
.show-list-3 .tit h2{font-size:42px;line-height:1;color:#000;font-weight:bold;text-align:center;}
.show-list-3 .tit p{font-size:17px;color:#5a5a5a;line-height:24px;margin:25px 0 0;}
.show-list-3 ul{margin:50px -15px 0;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.show-list-3 ul li{width:50%;padding:15px;box-sizing:border-box;cursor:pointer;transition:all 0.3s ease 0s;}
.show-list-3 ul li .box{background:#E9E7DB;padding:60px 40px 40px;}
.show-list-3 ul li .ico{}
.show-list-3 ul li .ico img{height:40px;}
.show-list-3 ul li h6{font-size:18px;font-weight:700;color:#292929;margin:25px 0 0;}
.show-list-3 ul li p{font-size:17px;line-height:22px;color:#555;margin:20px 0 0;}
.show-list-3 ul li:hover{-webkit-transform:translateY(-10px);transform:translateY(-10px);}
.show-list-3 ul li:hover .box{box-shadow:0 0 10px rgba(63,62,62,0.2);}

.show-list-4{padding:70px 0;background:#fff;}
.show-list-4 ul{}
.show-list-4 h2{font-size:22px;line-height:1;color:#000;font-weight:bold;text-align:center;text-align:left;}
.show-list-4 ul li{display:-webkit-flex;display:flex;align-items: center;}
.show-list-4 ul li+li{margin-top:40px;}
.show-list-4 ul li .pic{width:50%;}
.show-list-4 ul li .pic img{width:100%;}
.show-list-4 ul li .txt{-webkit-flex:1;flex:1;margin:0 0 0 40px;}
.show-list-4 ul li .txt h6{font-size:34px;color:#333;font-weight:700;}
.show-list-4 ul li .txt p{margin:20px 0 0;line-height:24px;font-size:17px;color:#555;}

.show-list-4 ul li:nth-child(2n){-webkit-flex-direction:row-reverse;flex-direction:row-reverse;}
.show-list-4 ul li:nth-child(2n) .txt{margin:0 40px 0 0;}

.show-list-5{padding:70px 0;background:#eaeaea;}
.show-list-5 h2{font-size:42px;line-height:1;color:#000;font-weight:bold;text-align:center;text-align:center;}
.show-list-5 ul{margin:50px -15px 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.show-list-5 ul li{width:50%;padding:15px;box-sizing:border-box;cursor:pointer;transition:all 0.3s ease 0s;}
.show-list-5 ul li .box{background:#fff;padding:50px 30px;box-shadow:13px 15px 40px 0 rgba(50,26,9,.08);border-radius: 8px;min-height: 100%;}
.show-list-5 ul li h4{font-size:18px;font-weight:700;color:#292929;margin-top: 5px;word-break: break-all;}
.show-list-5 ul li p{font-size:17px;line-height:22px;color:#555;margin:20px 0 0;}
.show-list-5 ul li p a{color:#111;text-decoration:underline;}
.show-list-5 ul li:hover{-webkit-transform:translateY(-10px);transform:translateY(-10px);}
.show-list-5 ul li:hover .box{box-shadow:0 0 10px rgba(63,62,62,0.2);}

.show-list-6{padding:70px 0;background:#fff;}
.show-list-6 h2{font-size:42px;line-height:1;color:#000;font-weight:bold;text-align:center;margin-bottom: 40px;}
.show-list-6 h4.title{margin:30px 0 30px;line-height:20px;text-align:center;background-size:cover;color:#9f9f9f;font-size:22px;font-weight:700;}
.show-list-6 ul{display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.show-list-6 ul li{width:25%;margin:7px 0;font-size:16px;box-sizing:border-box;}
.show-list-6 ul li a{font-size:16px;color:#292929;background:url('https://cdn-pro.analyspeed.com/1421/template/pc/default/html/module/m03_showlist/images/show-dot1.png') no-repeat left 3px;padding:0 0 0 20px;display:block;}
.show-list-6 ul li a:hover{color:#296798;background-image:url('https://cdn-pro.analyspeed.com/1421/template/pc/default/html/module/m03_showlist/images/show-dot2.png');}

.show-list-7{padding:70px 0;background:#eaeaea;}
.show-list-7 h2{font-size:30px;line-height:1;color:#000;}
.show-list-7 p{font-size:17px;color:#5a5a5a;line-height:24px;margin:25px 0 0;}

.show-list-7 dl{margin:30px 0 0;}
.show-list-7 dl dt{font-size:16px;color:#9c8d7c;font-weight:bold;}
.show-list-7 dl dt~dt{margin-top:20px;}
.show-list-7 dl dd{font-size:16px;line-height:24px;margin:10px 0 0;}
.show-list-7 dl dd a{color:#111;text-decoration:underline;}
.show-list-7 hr{width:100%;height:2px;border:none;border-top:2px dotted #185598;overflow:hidden;margin:50px 0;}
.show-list-7 ul{}
.show-list-7 ul li{padding:40px 0;border-bottom:1px solid #d9cfc7;border-top:1px solid #fff;}
.show-list-7 ul li:first-child{border-top:none;}
.show-list-7 ul li:last-child{border-bottom:none;}
.show-list-7 ul li h4{color:#875d3e;font-size:22px;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.show-list-7 ul li h4::before{content:'';margin:0 10px 3px 0;width:18px;height:18px;border-radius:50%;background-color:#875d3e;}
.show-list-7 ul li a{color:#111;text-decoration:underline;}
/*------------------------------------------------------------*/
@media screen and (max-width:768px){
.wp1200{width:100%;padding-right:10px;box-sizing:border-box;padding-left:10px;}
.show-list-1 .tit h1{font-size:30px;}
.show-list-1{padding:30px 0 10px;}
}
@media screen and (max-width:480px) {
.show-list-4 .no-pic.txt {margin-left: 20px;} 
.show-list-2 > div{display: flow-root;}
.show-list-2 h2 {text-align: center;}
.show-list-2 .more {margin: 0 auto;margin-top: 20px;}
.show-list-3 .tit h2,.show-list-5 h2,.show-list-6 h2 {font-size: 32px;}
.show-list-1 .list ul li {width: 50%;}
.show-list-4 ul li {display: flow-root;}
.show-list-4 ul li .pic {width: 100%;}
.show-list-4 ul li:nth-child(2n) .txt {margin: 0 20px;}
.show-list-4 ul li .txt {margin: 0 20px;}
.show-list-4 h2 {margin-top: 20px;}
.show-list-5 ul li {width: 100%;}
.show-list-6 ul li {width: 50%;}
}

/*--for m63_sidebanner--*/
@charset "utf-8";
/*----------------------------*/


.m63-sidebanner {position: relative;}
.m63-sidebanner img {width: 100%;}
.m63-sidebanner .banner-txt {position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.m63-sidebanner .banner-txt .wp {display: flex;justify-content: center;flex-direction: column;height: 100%;text-transform: uppercase;font-weight: bold;color: #fff;}
.m63-sidebanner .banner-txt h2 {font-size: 40px;line-height: 1;letter-spacing: 8px;font-weight: bold;}
.m63-sidebanner .banner-txt p {margin-top: 30px;font-size: 20px;}


@media screen and (max-width: 1280px) {
.m63-sidebanner .banner-txt h2 {font-size: 36px;}
.m63-sidebanner .banner-txt p {font-size: 18px;}
}


@media screen and (max-width:768px){
.m63-sidebanner img {height: 140px;}
.m63-sidebanner .banner-txt h2 {font-size: 26px;}
.m63-sidebanner .banner-txt p {margin-top: 20px;font-size: 16px;}
}

@media screen and (max-width:480px) {
.m63-sidebanner .banner-txt h2 {font-size: 22px;}
.m63-sidebanner .banner-txt p {font-size: 14px;}
}

/*--for m70_foot--*/
@charset "utf-8";

 

.m78-foot {padding: 60px 0;background: #0A0A0A;position: relative;}
.m78-foot .wp {display: flex;justify-content: space-between;/*width: 1440px;*/}
.m78-foot h5 {font-size: 20px;color: #fff;line-height: 1;text-transform: uppercase;font-weight: 700;margin-bottom: 25px;}

.m78-foot .foot-logo {width: 400px;}
.m78-foot .foot-logo img{width:89px;}
.m78-foot .foot-logo p {font-size: 16px;line-height: 24px;color: #858585;font-weight: 700;margin-top: 20px;}

.m78-foot .foot-nav ul li{font-size:16px;line-height:2;margin-bottom:6px;color:#C5C5C5;}
.m78-foot .foot-nav ul li a:hover{color:var(--color-active);}

.m78-foot .foot-list {width: 35%;}
.m78-foot .foot-list ul {display: flex;flex-wrap: wrap;}
.m78-foot .foot-list ul li{font-size:16px;line-height:2;margin-bottom:6px;color:#C5C5C5;width: 50%;}
.m78-foot .foot-list ul li a:hover{color:var(--color-active);}

.m78-foot .foot-inquiry {width: 23.3%;}
.m78-foot .foot-inquiry p {font-size:16px;line-height:2;color:#C5C5C5;}
.m78-foot .foot-inquiry .form {margin: 10px auto 0;}
.m78-foot .foot-inquiry .form .submit {width: 100%;line-height: 52px;text-align: center;display: block;color: #fff;font-size: 16px;cursor: pointer;background: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);transition: all .2s ease 0s;border-radius: 0;border: none;margin-top: 10px;font-weight: 600;}
.m78-foot .foot-inquiry .form .submit:hover{background: linear-gradient(to left, #3856A7 10%, #4EA5D7 80%);}
.m78-foot .foot-inquiry .form input[type="text"], .m78-foot .foot-inquiry textarea {font-size: 16px;border: none;line-height:52px;text-align: center;color: #fff;box-sizing: border-box;background: transparent;border-radius: 0;padding: 0 20px;width: 100%;background: #232323;}
.m78-foot .foot-inquiry .form input[type="text"]:focus,.m78-foot .foot-inquiry .form textarea:focus{outline:0}

.foot-contact {background: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);height: 64px;}
.foot-contact .wp {height: 100%;display: flex;justify-content: space-between;align-items: center;}
.foot-contact .wp p {font-size: 18px;color: #fff;font-weight: 700;position: relative;padding-left: 35px;}
.foot-contact .wp p a {color: #fff;}
.foot-contact .wp p a:hover {text-decoration: underline;}
.foot-contact .wp p:nth-child(1):after {content: '\e613';font-family: 'qico';font-size: 24px;color: #fff;top: 50%;transform: translateY(-50%);left: 0;position: absolute;}
.foot-contact .wp p:nth-child(2):after {content: '\e74b';font-family: 'qico';font-size: 24px;color: #fff;top: 50%;transform: translateY(-50%);left: 0;position: absolute;}
.foot-contact .wp p:nth-child(3):after {content: '\e627';font-family: 'qico';font-size: 24px;color: #fff;top: 50%;transform: translateY(-50%);left: 0;position: absolute;}

.m78-foot-copyright {background: #0A0A0A;padding: 40px 0;}
.m78-foot-copyright p {font-size: 18px;color: #fff;line-height: 1;text-align: center;}


.m78-foot-copyright .share{font-size:0;margin: 0 auto 25px;text-align: center;}
.m78-foot-copyright .share a{display:inline-block;color:#fff;text-align:center;transition: all 0.3s ease 0s;width: 44px;height: 44px;box-sizing: border-box;border: 1px solid #5C5C5C;transition: all .5s ease;border-radius: 50%;text-align: center;line-height: 42px;background: #0A0A0A;overflow: hidden;position: relative;}
.m78-foot-copyright .share a::after {content: '';display: block;position: absolute;top: 1px;right: 1px;bottom: 1px;left: 1px;background: #0A0A0A;border-radius: 50%;z-index: 0;}
.m78-foot-copyright .share a+a{margin-left:20px;}
.m78-foot-copyright .share a i{font-size:14px;color:#5C5C5C;position: relative;z-index: 10;}
.m78-foot-copyright .share a:hover{border-color:transparent;background: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);}
.m78-foot-copyright .share a:hover i {background-image: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}


                                                                                        
 
@media screen and (max-width:1441px) {
.m78-foot .foot-logo {width: 270px;} 
.m78-foot .foot-logo p {font-size: 14px;}  
.m78-foot .foot-nav ul li {font-size: 14px;} 
.m78-foot .foot-list ul li {font-size: 14px;}  
.m78-foot .foot-inquiry p { font-size: 14px;}  
.foot-contact .wp p {font-size: 14px;}  
.m78-foot-copyright p {font-size: 14px;}  
  
}
@media screen and (max-width:1367px) {
 
}
@media screen and (max-width:1281px){
.m02-footer .foot-logo{width:300px;}
}
@media screen and (max-width:1171px){
.m78-foot .foot-list ul li{line-height:20px;}
.m78-foot .foot-list ul li+li{margin-top:5px;}
}
@media screen and (max-width:992px){
.m78-foot .foot-list,.m78-foot .foot-nav{display:none;}
.m78-foot .foot-logo{width:48%;}
.m78-foot .foot-contact{width:48%;}
  
.foot-contact .wp p {text-align:center;padding-left: 0;	padding-top: 35px;}
.foot-contact .wp p:nth-child(1)::after {top: 0;transform: translatex(-50%);left: 50%;}
.foot-contact .wp p:nth-child(2):after {top: 0;transform: translatex(-50%);left: 50%;}
.foot-contact .wp p:nth-child(3):after {top: 0;transform: translatex(-50%);left: 50%;}
                                                                     
.m78-foot-copyright {padding: 30px 0;}
.m78-foot-copyright .share a {width: 32px;height: 32px;line-height: 30px;} 
.m78-foot-copyright .share a + a {margin-left: 10px;}
  
}
@media screen and (max-width:768px){
.m02-side-bar{display:none;}
.m78-foot{padding:40px 0 20px;}
.m78-foot .wp{display:block;}
.m78-foot .foot-logo p {text-align: center;}
.m78-foot .foot-nav {text-align: center;margin: 25px 0;}  
.m78-foot h5{font-size:21px;text-align:center;}
.m78-foot .foot-inquiry {width: 80%;text-align: center; margin: 0 auto;}  
.foot-contact .wp {flex-direction: column;}

.m78-foot .foot-logo{width:100%;}
.m78-foot .foot-logo img{margin:0 auto 20px;display:block;}
.m78-foot .foot-logo p{font-size:14px;line-height:24px;}
.m78-foot .foot-logo p~p{margin-top:6px;}
.m78-foot .foot-logo .share{margin:20px 0 0;text-align:center;}
.m78-foot .foot-logo .share a+a{margin-left:15px;}
.m78-foot .foot-logo .share a i{font-size:24px;}
.m78-foot .foot-contact{width:100%;margin:20px 0 0;}
.m78-foot .foot-contact .sendemail .post-text{height:45px;line-height:45px;font-size:15px;}
.m78-foot .foot-contact .sendemail .post-btn{font-size:15px;height:45px;padding:0 15px;}
  
.foot-contact {height: auto;padding: 12px 0px;}  
.foot-contact .wp p+p {margin-top: 10px;}      
}
@media screen and (max-width:480px) {
.m02-footer .copyright p{font-size:15px;}
}
                                        
                                        
                                        
                                        
@media screen and (max-width:1171px){
.wp2{padding-right:50px;padding-left:50px;width:100%}
}

@media screen and (max-width:992px){
.wp2{padding-right:40px;padding-left:40px;}	
  
}

@media screen and (max-width:768px){
.wp2{padding-right:30px;padding-left:30px;}
}

@media screen and (max-width:576px) {
.wp2{padding-right:20px;padding-left:20px;}
}

@media screen and (max-width:480px) {
.wp2{padding-right:10px;padding-left:10px;}
}

/*--for m63_sidebanner--*/
@charset "utf-8";
/*----------------------------*/


.m63-sidebanner {position: relative;}
.m63-sidebanner img {width: 100%;}
.m63-sidebanner .banner-txt {position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.m63-sidebanner .banner-txt .wp {display: flex;justify-content: center;flex-direction: column;height: 100%;text-transform: uppercase;font-weight: bold;color: #fff;}
.m63-sidebanner .banner-txt h2 {font-size: 40px;line-height: 1;letter-spacing: 8px;font-weight: bold;}
.m63-sidebanner .banner-txt p {margin-top: 30px;font-size: 20px;}


@media screen and (max-width: 1280px) {
.m63-sidebanner .banner-txt h2 {font-size: 36px;}
.m63-sidebanner .banner-txt p {font-size: 18px;}
}


@media screen and (max-width:768px){
.m63-sidebanner img {height: 140px;}
.m63-sidebanner .banner-txt h2 {font-size: 26px;}
.m63-sidebanner .banner-txt p {margin-top: 20px;font-size: 16px;}
}

@media screen and (max-width:480px) {
.m63-sidebanner .banner-txt h2 {font-size: 22px;}
.m63-sidebanner .banner-txt p {font-size: 14px;}
}

/*--for m70_foot--*/
@charset "utf-8";

 

.m78-foot {padding: 60px 0;background: #0A0A0A;position: relative;}
.m78-foot .wp {display: flex;justify-content: space-between;/*width: 1440px;*/}
.m78-foot h5 {font-size: 20px;color: #fff;line-height: 1;text-transform: uppercase;font-weight: 700;margin-bottom: 25px;}

.m78-foot .foot-logo {width: 400px;}
.m78-foot .foot-logo img{width:89px;}
.m78-foot .foot-logo p {font-size: 16px;line-height: 24px;color: #858585;font-weight: 700;margin-top: 20px;}

.m78-foot .foot-nav ul li{font-size:16px;line-height:2;margin-bottom:6px;color:#C5C5C5;}
.m78-foot .foot-nav ul li a:hover{color:var(--color-active);}

.m78-foot .foot-list {width: 35%;}
.m78-foot .foot-list ul {display: flex;flex-wrap: wrap;}
.m78-foot .foot-list ul li{font-size:16px;line-height:2;margin-bottom:6px;color:#C5C5C5;width: 50%;}
.m78-foot .foot-list ul li a:hover{color:var(--color-active);}

.m78-foot .foot-inquiry {width: 23.3%;}
.m78-foot .foot-inquiry p {font-size:16px;line-height:2;color:#C5C5C5;}
.m78-foot .foot-inquiry .form {margin: 10px auto 0;}
.m78-foot .foot-inquiry .form .submit {width: 100%;line-height: 52px;text-align: center;display: block;color: #fff;font-size: 16px;cursor: pointer;background: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);transition: all .2s ease 0s;border-radius: 0;border: none;margin-top: 10px;font-weight: 600;}
.m78-foot .foot-inquiry .form .submit:hover{background: linear-gradient(to left, #3856A7 10%, #4EA5D7 80%);}
.m78-foot .foot-inquiry .form input[type="text"], .m78-foot .foot-inquiry textarea {font-size: 16px;border: none;line-height:52px;text-align: center;color: #fff;box-sizing: border-box;background: transparent;border-radius: 0;padding: 0 20px;width: 100%;background: #232323;}
.m78-foot .foot-inquiry .form input[type="text"]:focus,.m78-foot .foot-inquiry .form textarea:focus{outline:0}

.foot-contact {background: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);height: 64px;}
.foot-contact .wp {height: 100%;display: flex;justify-content: space-between;align-items: center;}
.foot-contact .wp p {font-size: 18px;color: #fff;font-weight: 700;position: relative;padding-left: 35px;}
.foot-contact .wp p a {color: #fff;}
.foot-contact .wp p a:hover {text-decoration: underline;}
.foot-contact .wp p:nth-child(1):after {content: '\e613';font-family: 'qico';font-size: 24px;color: #fff;top: 50%;transform: translateY(-50%);left: 0;position: absolute;}
.foot-contact .wp p:nth-child(2):after {content: '\e74b';font-family: 'qico';font-size: 24px;color: #fff;top: 50%;transform: translateY(-50%);left: 0;position: absolute;}
.foot-contact .wp p:nth-child(3):after {content: '\e627';font-family: 'qico';font-size: 24px;color: #fff;top: 50%;transform: translateY(-50%);left: 0;position: absolute;}

.m78-foot-copyright {background: #0A0A0A;padding: 40px 0;}
.m78-foot-copyright p {font-size: 18px;color: #fff;line-height: 1;text-align: center;}


.m78-foot-copyright .share{font-size:0;margin: 0 auto 25px;text-align: center;}
.m78-foot-copyright .share a{display:inline-block;color:#fff;text-align:center;transition: all 0.3s ease 0s;width: 44px;height: 44px;box-sizing: border-box;border: 1px solid #5C5C5C;transition: all .5s ease;border-radius: 50%;text-align: center;line-height: 42px;background: #0A0A0A;overflow: hidden;position: relative;}
.m78-foot-copyright .share a::after {content: '';display: block;position: absolute;top: 1px;right: 1px;bottom: 1px;left: 1px;background: #0A0A0A;border-radius: 50%;z-index: 0;}
.m78-foot-copyright .share a+a{margin-left:20px;}
.m78-foot-copyright .share a i{font-size:14px;color:#5C5C5C;position: relative;z-index: 10;}
.m78-foot-copyright .share a:hover{border-color:transparent;background: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);}
.m78-foot-copyright .share a:hover i {background-image: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}


                                                                                        
 
@media screen and (max-width:1441px) {
.m78-foot .foot-logo {width: 270px;} 
.m78-foot .foot-logo p {font-size: 14px;}  
.m78-foot .foot-nav ul li {font-size: 14px;} 
.m78-foot .foot-list ul li {font-size: 14px;}  
.m78-foot .foot-inquiry p { font-size: 14px;}  
.foot-contact .wp p {font-size: 14px;}  
.m78-foot-copyright p {font-size: 14px;}  
  
}
@media screen and (max-width:1367px) {
 
}
@media screen and (max-width:1281px){
.m02-footer .foot-logo{width:300px;}
}
@media screen and (max-width:1171px){
.m78-foot .foot-list ul li{line-height:20px;}
.m78-foot .foot-list ul li+li{margin-top:5px;}
}
@media screen and (max-width:992px){
.m78-foot .foot-list,.m78-foot .foot-nav{display:none;}
.m78-foot .foot-logo{width:48%;}
.m78-foot .foot-contact{width:48%;}
  
.foot-contact .wp p {text-align:center;padding-left: 0;	padding-top: 35px;}
.foot-contact .wp p:nth-child(1)::after {top: 0;transform: translatex(-50%);left: 50%;}
.foot-contact .wp p:nth-child(2):after {top: 0;transform: translatex(-50%);left: 50%;}
.foot-contact .wp p:nth-child(3):after {top: 0;transform: translatex(-50%);left: 50%;}
                                                                     
.m78-foot-copyright {padding: 30px 0;}
.m78-foot-copyright .share a {width: 32px;height: 32px;line-height: 30px;} 
.m78-foot-copyright .share a + a {margin-left: 10px;}
  
}
@media screen and (max-width:768px){
.m02-side-bar{display:none;}
.m78-foot{padding:40px 0 20px;}
.m78-foot .wp{display:block;}
.m78-foot .foot-logo p {text-align: center;}
.m78-foot .foot-nav {text-align: center;margin: 25px 0;}  
.m78-foot h5{font-size:21px;text-align:center;}
.m78-foot .foot-inquiry {width: 80%;text-align: center; margin: 0 auto;}  
.foot-contact .wp {flex-direction: column;}

.m78-foot .foot-logo{width:100%;}
.m78-foot .foot-logo img{margin:0 auto 20px;display:block;}
.m78-foot .foot-logo p{font-size:14px;line-height:24px;}
.m78-foot .foot-logo p~p{margin-top:6px;}
.m78-foot .foot-logo .share{margin:20px 0 0;text-align:center;}
.m78-foot .foot-logo .share a+a{margin-left:15px;}
.m78-foot .foot-logo .share a i{font-size:24px;}
.m78-foot .foot-contact{width:100%;margin:20px 0 0;}
.m78-foot .foot-contact .sendemail .post-text{height:45px;line-height:45px;font-size:15px;}
.m78-foot .foot-contact .sendemail .post-btn{font-size:15px;height:45px;padding:0 15px;}
  
.foot-contact {height: auto;padding: 12px 0px;}  
.foot-contact .wp p+p {margin-top: 10px;}      
}
@media screen and (max-width:480px) {
.m02-footer .copyright p{font-size:15px;}
}
                                        
                                        
                                        
                                        
@media screen and (max-width:1171px){
.wp2{padding-right:50px;padding-left:50px;width:100%}
}

@media screen and (max-width:992px){
.wp2{padding-right:40px;padding-left:40px;}	
  
}

@media screen and (max-width:768px){
.wp2{padding-right:30px;padding-left:30px;}
}

@media screen and (max-width:576px) {
.wp2{padding-right:20px;padding-left:20px;}
}

@media screen and (max-width:480px) {
.wp2{padding-right:10px;padding-left:10px;}
}